vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=288980

database error after upgrade to 2.7.2
by Mohsen71
12 Oct 2012 12:34

1 Attachment(s)
hi
im using vbulletin 3.8.7 PL3

i upgrade my arcade from 2.7.1 to 2.7.2 and upgrade was successfully and arcade works fine but i get database error when i want to read a Thread or privet message!

i clean all xml and arcade files from my host, and my forum works fine, and install arcade again and get error again...
how can i fix arcade for my forum?

here is a shot from my forum when i install arcade and try to read a thread.

pleas help.

tnx

stangger5 13 Oct 2012 20:02

See if this thread helps: http://www.vbulletin.org/forum/showt...89#post1974489

Mohsen71 17 Oct 2012 22:25

tnx
it's worked for me.


All times are GMT. The time now is 04:52.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
Copyright ©2001 - , vbulletin.org. All rights reserved.